
#ifndef LYLIST_H
#define LYLIST_H

extern void showlist PARAMS((char **newfile, BOOL titles));
extern void printlist PARAMS((FILE *fp, BOOL titles));

#define LIST_PAGE_TITLE  "Lynx List Page"

#endif /* LYLIST_H */
